## kdnssd 4.13.1

=== debian/changelog ===
kdnssd (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 23 May 2014 17:36:01 +0200

kdnssd (4:4.12.2-2) unstable; urgency=medium

  * Update copyright Upstream-Name.
  * Update watch file.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:24:13 +0200

kdnssd (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:31:47 +0100

kdnssd (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 11:02:12 +0100

kdnssd (4:4.11.2-1) experimental; urgency=low

  * First release of kdenetwork after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 14:09:18 +0200
